MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00003173D-Coat 3.xPaint roompublic2011-07-27 20:162012-07-09 05:21
Reportergeothefaust 
Assigned Togeothefaust 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7OS Version(64 Bit)
Product Version 
Target Version3.5.23Fixed in Version3.7.14 
Summary0000317: Fill too doesn't fill symmetrically
DescriptionTitle says it:

Fill too doesn't fill symmetrically
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000776)
haikalle (developer)
2011-07-28 12:31

Hi!

I did quick test and it looks for me that it works. I tried both PPP and microverts in paint mode.
(0000822)
geothefaust (developer)
2011-08-16 18:31

I've tested it with a few objects. Further research shows that a few of the meshes were not perfectly symmetrical. :) That said, perhaps we could have a symmetry tolerance slider/value input wherein the user could specify their own values for such slightly off symmetry meshes?
(0000823)
haikalle (developer)
2011-08-17 08:17

ok. In my tests I was able see off symmetrical filling only when symmetry plane was in wrong place. There is a couple default meshes where symmetry plane a little bit off.
(0001482)
geothefaust (developer)
2012-07-09 05:20

This bug doesn't seem to happen any longer, I am closing it. If anyone finds that it still happens to them, please do post here.

- Issue History
Date Modified Username Field Change
2011-07-27 20:16 geothefaust New Issue
2011-07-27 20:16 geothefaust Status new => assigned
2011-07-27 20:16 geothefaust Assigned To => Andrew
2011-07-28 12:31 haikalle Note Added: 0000776
2011-08-01 05:30 haikalle Status assigned => feedback
2011-08-01 05:30 haikalle Assigned To Andrew => geothefaust
2011-08-01 05:30 haikalle Status feedback => assigned
2011-08-01 05:30 haikalle Status assigned => feedback
2011-08-16 18:31 geothefaust Note Added: 0000822
2011-08-16 18:31 geothefaust Status feedback => assigned
2011-08-17 08:17 haikalle Note Added: 0000823
2012-07-09 05:20 geothefaust Note Added: 0001482
2012-07-09 05:21 geothefaust Status assigned => resolved
2012-07-09 05:21 geothefaust Fixed in Version => 3.7.14
2012-07-09 05:21 geothefaust Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker